<!DOCTYPE html>
<html lang="eu">

<head>
  <meta charset="utf-8">
  <title>CSS Grid</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div class="container">
    <div class="calendar-head">
      <h1>October 2020</h1>
    </div>
    <div class="calendar-body">
      <div class="grid-container">
        <div class="grid-item">
          <p><b>Sunday</b></p>
        </div>
        <div class="grid-item">
          <p><b>Monday</b></p>
        </div>
        <div class="grid-item">
          <p><b>Tuesday</b></p>
        </div>
        <div class="grid-item">
          <p><b>Wetnesday</b></p>
        </div>
        <div class="grid-item">
          <p><b>Thursday</b></p>
        </div>
        <div class="grid-item">
          <p><b>Friday</b></p>
        </div>
        <div class="grid-item">
          <p><b>Saturday</b></p>
        </div>
        <div class="days-w">
          <p>27</p>
        </div>
        <div class="days-w">
          <p>28</p>
        </div>
        <div class="days-w">
          <p>29</p>
        </div>
        <div class="days-w">
          <p>30</p>
        </div>
        <div class="days">
          <p>1</p>
        </div>
        <div class="days">
          <p>2</p>
        </div>
        <div class="days">
          <p>3</p>
        </div>
        <div class="days">
          <p>4</p>
        </div>
        <div class="days">
          <p>5</p>
        </div>
        <div class="days">
          <p>6</p>
        </div>
        <div class="days">
          <p>7</p>
        </div>
        <div class="days">
          <p>8</p>
        </div>
        <div class="days">
          <p>9</p>
        </div>
        <div class="days">
          <p>10</p>
        </div>
        <div class="days">
          <p>11</p>
        </div>
        <div class="days">
          <p>12</p>
        </div>
        <div class="days">
          <p>13</p>
        </div>
        <div class="days">
          <p>14</p>
        </div>
        <div class="days">
          <p>15</p>
        </div>
        <div class="days">
          <p>16</p>
        </div>
        <div class="days">
          <p>17</p>
        </div>
        <div class="days">
          <p>18</p>
        </div>
        <div class="days">
          <p>19</p>
        </div>
        <div class="days">
          <p>20</p>
        </div>
        <div class="days">
          <p>21</p>
        </div>
        <div class="days">
          <p>22</p>
        </div>
        <div class="days">
          <p>23</p>
        </div>
        <div class="days">
          <p>24</p>
        </div>
        <div class="days">
          <p>25</p>
        </div>
        <div class="days">
          <p>26</p>
        </div>
        <div class="days">
          <p>27</p>
        </div>
        <div class="days">
          <p>28</p>
        </div>
        <div class="days">
          <p>29</p>
        </div>
        <div class="days">
          <p>30</p>
        </div>
        <div class="days">
          <p>31</p>
        </div>
      </div>

    </div>
  </div>
</body>

</html>